

#product_top_block .productImage img{
    width: 100%;
    height: auto;
}
.product_left_side .image_block{
    height:345px;
}
#ajax_image_div.productImage{
    margin-top: 0px;
    /*height: 100%;*/
    /*background-image: url(/images/blank_garment.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
}
#ajax_image_div.productImage.loading{
    display: none;
}
#ajax_image_div.productImage a{
    display: block;
}

#ajax_image_div > a:active,
#ajax_image_div > a:focus,
#ajax_image_div > a:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*FANCYBOX*/
.fancybox-container{
    z-index: 3141592; /*Over the chat container*/
}
.fancybox-navigation .fancybox-button--arrow_right {
    right: 50%;
    margin-right: -300px;
}
.fancybox-navigation .fancybox-button--arrow_left {
    left: 50%;
    margin-left: -300px;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.text-center{
    text-align: center;
}

#footer_logo_bar a, #clients_left_col a{
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* FANCY BOX 3*/
/* Custom modal content styling */

.modal-container {
    max-width: 790px;
    padding: 0;
    margin: 20px 0;
    border-radius: .3em;
    box-shadow: 0 0.1em 0.4em rgba(0,0,0,.3);
}

.modal-title {
    font-weight: 700;
    padding: 1.5em;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.modal-body {
    max-height: calc(100vh - 230px);
    min-height: 50px;
    padding: 0 1.5em 1.5em 1.5em;
    overflow-y: auto;
}

.modal-footer {
    padding: 1.5em;
    text-align: right;
}

.modal-container p:first-child {
    margin-top: 0;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded {
    border-radius: 6px;
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.img-circle {
    border-radius: 50%;
}


/*SMALL GRID*/
.container-row * {
    box-sizing: border-box;
}
.container-row {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container-row.pad0 {
    padding-right: 0px;
    padding-left: 0px;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-11 {
    width: 91.66666667%;
}
.col-xs-10 {
    width: 83.33333333%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-8 {
    width: 66.66666667%;
}
.col-xs-7 {
    width: 58.33333333%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-5 {
    width: 41.66666667%;
}
.col-xs-4 {
    width: 33.33333333%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-2 {
    width: 16.66666667%;
}
.col-xs-1 {
    width: 8.33333333%;
}

.row:before,
.row:after{
    display: table;
    content: " ";
}
.row:after{
    clear: both;
}

/*END SMALL GRID*/

.title{
    display: block;
}

/*BUTTONS*/
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none;
}
.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
    pointer-events: none;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-default:focus,
.btn-default.focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
    background-color: #fff;
    border-color: #ccc;
}
.btn-default .badge {
    color: #fff;
    background-color: #333;
}
.btn-primary {
    color: #fff;
    background-color: #3399ff;
    border-color: #3399ff;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary .badge {
    color: #337ab7;
    background-color: #fff;
}
/*ENDBUTTONS*/

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}

/*modal review*/
#reviewModal *{
    box-sizing: border-box;
}
#reviewModal #product_reviews_block{
    float: none !important;
    width: auto !important;
    margin: 0 0 20px 0;
}
#reviewModal #product_reviews_block .heading_block{
    float: none;
    width: auto;
}
#reviewModal #product_reviews_block .summary_block{
    float: none;
    width: 100%;
}
#reviewModal #product_reviews_block .summary_block .left_side {
    float: left;
    height: 100%;
    width: 50%;
}

#reviewModal #product_reviews_block .summary_block:before,
#reviewModal #product_reviews_block .summary_block:after{
    display: table;
    content: " ";
}
#reviewModal #product_reviews_block .summary_block:after{
    clear: both;
}
#reviewModal #product_reviews_block .summary_block .left_side .rating_row .ls {
    width: 15%;
    font-size: 10px;
}
#reviewModal #product_reviews_block .summary_block .left_side .rating_row .rs {
    width: 85%;
}
#reviewModal #product_reviews_block .summary_block .left_side i{
    display: block;
    font-size: 90%;
}
#reviewModal #ajax_reviews_block {
    float: none;
    width: auto;
}

#reviewModal #product_reviews_block .ind_review_block {
    float: none;
    width: auto;
    background: #f7f7f7;
    padding: 10px;
    border: none;
}
#reviewModal #product_reviews_block .ind_review_block:before,
#reviewModal #product_reviews_block .ind_review_block:after{
    display: table;
    content: " ";
}
#reviewModal #product_reviews_block .ind_review_block:after{
    clear: both;
}

#reviewModal #product_reviews_block .ind_review_block .col1 {
    float: left;
    width: 30%;
    margin: 0;
}
#reviewModal #product_reviews_block .ind_review_block .col2 {
    float: left;
    width: 70%;
}
#reviewModal #product_reviews_block .ind_review_block .col3 {
    float: left;
    width: 70%;
    height: auto;
    padding: 0px;
    margin: 0px;
    margin-left: 30%;
    padding-left: 36px;
    padding-top: 10px;
    border-top: dotted 1px rgba(0,0,0,0.1);
    margin-top: 10px;
}
#reviewModal #product_reviews_block .ind_review_block .col2 .tt {
    min-height: 82px;
    height: auto;
    width: auto;
    float: none;
}
#reviewModal #product_reviews_block .ind_review_block .col2 .ct {
    float: none;
    width: auto;
    margin: 10px 0px 0px 0px;
    padding-left: 36px;
}
#reviewModal #product_reviews_block .ind_review_block .col3 .rs a{
    background-color: #666;
    border-radius: 50%;
    padding: 3px;
    color: white;
    font-size: 10px;
}
#reviewModal #product_reviews_block .ind_review_block .col3 .rs a:first-child{
    background-color: #3399ff;
}
/*clearfix*/
.clearfix:before,
.clearfix:after{
    display: table;
    content: " ";
}
.clearfix:after{
    clear: both;
}
